.mod-pageturner {
    /* normal */
    --_pageturner-color: #000;
    --_pageturner-border-color: #ddd;
    --_pageturner-bg-color: transparent;

    /* hover */
    --_pageturner-color-hover: var(--_pageturner-color);
    --_pageturner-border-color-hover: var(--_pageturner-border-color);
    --_pageturner-bg-color-hover: var(--_pageturner-border-color);

    /* active */
    --_pageturner-color-current: var(--_pageturner-color);
    --_pageturner-border-color-current: var(--_pageturner-border-color);
    --_pageturner-bg-color-current: var(--_pageturner-border-color);

    /* caption outside */
    --_pageturner-counter-color: var(--_pageturner-color);
}

.mod-pageturner-lst {
    display: flex;
    justify-content: center;
    gap: .25em;
    margin: 0;
    padding: 0;
}
.mod-pageturner-item {
    border: 1px solid var(--_pageturner-border-color, #ddd);
    min-width: 2.5em;
    background-color: var(--_pageturner-bg-color, transparent);
}
.mod-pageturner-item--blank {
    border-color: transparent;
}
.mod-pageturner-item :where(a, span:not(.sr)) {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1;
    padding: 0;
    color: var(--_pageturner-color, #000);
    text-decoration: none;
    transition: background-color .2s;
}
.mod-pageturner-item a:hover:not(.govis-cms-pagination-active) {
    color: var(--_pageturner-color-hover);
    background-color: var(--_pageturner-bg-color-hover);
}
.mod-pageturner-item:has(a:hover:not(.govis-cms-pagination-active)) {
    border-color: var(--_pageturner-border-color-hover);
}
.mod-pageturner-item--current {
    color: var(--_pageturner-color-current, #000);
    border-color: var(--_pageturner-border-color-current, #ddd);
    background-color: var(--_pageturner-bg-color-current, #ddd);
    font-weight: 700;
}
.mod-pageturner-item--current :where(a, span:not(.sr)) {
    color: var(--_pageturner-color-current, #000);
}

.govis-cms-pagination-active--nopages { /* Anzahl Seiten: 0 */
    padding-inline: .5em;
    height: 100%;
    aspect-ratio: auto;
}

.mod-pageturner-pagecounter {
    margin: 0.75em 0 0;
    color: var(--_pageturner-counter-color, #000);
    text-align: center;
}